{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "中振集市",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"disableScroll": true
			}
		},
		{
			"path": "pages/question/sequential",
			"style": {
				"navigationBarTitleText": "顺序测试",
				"disableScroll": true
			}
		},
		{
			"path": "pages/question/random",
			"style": {
				"navigationBarTitleText": "随机测试",
				"disableScroll": true
			}
		},
		{
			"path": "pages/question/wrongTitle",
			"style": {
				"navigationBarTitleText": "错题收藏",
				"disableScroll": true
			}
		},
		{
			"path": "pages/question/mockExam",
			"style": {
				"navigationBarTitleText": "模拟考试",
				"disableScroll": true
			}
		},
		{
			"path": "pages/idcard/index",
			"style": {
				"disableScroll": true
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"usingComponents": {
			"van-tabbar": "/wxcomponents/vant/tabbar/index",
			"van-tabbar-item": "/wxcomponents/vant/tabbar-item/index",
			"van-search": "/wxcomponents/vant/search/index",
			"van-icon": "/wxcomponents/vant/icon/index",
			"van-toast": "/wxcomponents/vant/toast/index",
			"van-row": "/wxcomponents/vant/row/index",
			"van-col": "/wxcomponents/vant/col/index",
			"van-transition": "/wxcomponents/vant/transition/index",
			"van-image": "/wxcomponents/vant/image/index",
			"van-checkbox": "/wxcomponents/vant/checkbox/index",
			"van-checkbox-group": "/wxcomponents/vant/checkbox-group/index",
			"van-radio": "/wxcomponents/vant/radio/index",
			"van-radio-group": "/wxcomponents/vant/radio-group/index",
			"van-cell": "/wxcomponents/vant/cell/index",
			"van-cell-group": "/wxcomponents/vant/cell-group/index",
			"van-switch": "/wxcomponents/vant/switch/index",
			"van-popup": "/wxcomponents/vant/popup/index",
			"van-skeleton": "/wxcomponents/vant/skeleton/index",
			"van-field": "/wxcomponents/vant/field/index",
			"van-area": "/wxcomponents/vant/area/index",
			 "van-button": "/wxcomponents/vant/button/index",
			 "van-divider": "/wxcomponents/vant/divider/index",
			 "van-count-down": "/wxcomponents/vant/count-down/index",
			 "van-dialog": "/wxcomponents/vant/dialog/index"
		}
	}
}
